The following topic describes the system requirements:

Supported Operating Systems

The following operating systems are explicitly supported when running Microsoft .NET Framework 3.5 or greater:

  • Windows 7
  • Windows 8
  • Windows 8.1
  • Windows Server 2008
  • Windows Server 2012

Other Windows operating systems that are able to run the required version of .NET are extremely likely to work as well.

Development Environment

Install the following development tools to develop .NET applications using the API.

  • Microsoft Visual Studio 2008 or greater - download from here
  • .NET Framework 3.5 SP1 or greater - download from here

Supported Languages

The following .NET languages have been explicitly tested with the API.

  • C#
  • VB.NET